*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    font-family: sans-serif;
}
html,body{
    background-color:black;
    height:100%;
    margin:0;
    color: white;
    font-family: sans-serif;

}
nav{
    display:flex;
    justify-content: space-between;
    align-items:center;
    background-color: rgb(0,0,0,0.03);
    position:relative;
    height:10px;
    padding:2rem;
    top:0px;
    width:100%;
    ul{
        display:flex;
        list-style:none;
        gap:2rem;
    }
    select{
        padding:10px;
        margin:10px;
        border: 1px solid;
        border-radius: 5px;
        width:150px;
        font-size:16px;
    }
    .signin{
        background: red;
        color:white;
        border:none;
        padding:2px;
        margin:10px;
        border-radius:5px;
        width:100px;
        cursor:pointer; 
    }
}
    .home-header{
        background:url(./assets/images/DE-en-20260323-TRIFECTA-perspective_ed2c84d9-7586-427a-bc32-280c98a2283a_large.jpeg);
        min-height:100vh;
        text-align: center;
        align-content: center;
        width:100%;
        color:white;
        h1{
            font-size: 4rem;
            margin-bottom: 2rem;
        }
        h3{
            font-size: 1rem;
        }
    .inputname button{
        background:red;
        border:none;
        color:white;
        cursor:pointer;
        padding:10px;
    }
    .email{
        height:50px;
        width:400px;
        border-radius:5px;
        background-color:black;
        color:white;

    } 
    .GetStarted{
        background-color:red;
        height:50px;
        cursor:pointer;
        border-radius:5px;
    }
    }
    #pictures{
        color:white;
        background-color: black;
        font-size: 27px;
        margin-left: 10px;
    } 

    .Trending{
        display:flex;
        align-items: center;
        text-align: center;
        width:50px;
        height:250px;
        margin:60px;
        border-radius:10px;
        gap:2rem;
    
    img{
        gap:2rem;
        border-radius:5px;
        padding:3px;
        font-size:5px;

    }
}
.card{
    display: flex;
    height: 250px;
    align-items: center;
    text-align: center;
    gap:3rem;
    padding: 0 5rem;
    width:80rem;
    margin:0 0 10px;
    grid-template-columns:repeat(4,150px);
    justify-content: space-between; 
    display:grid;   

}
.card50{
    position:relative;
    min-height: 5px;
    box-shadow: rgba(38,14,136,0.6);
    border-radius: 10px;
    height:280px;
    background: linear-gradient(145deg, #2d2d70, #404085);
    width:250px;

}
.FAQ{
    max-width: 800px;
    margin:auto;
    .FAQ1{
        margin:25px;
        padding:20px;
        font-size: 25px;
    }
.FAQsection{
    margin-bottom :2px;
    padding-bottom: 5px;
    border-radius: 5px;
    position:relative;
    height: 100px;
}
.button123{
    width: 900px;
    height: 90px;
    background-color:rgba(156, 153, 153, 0.232);
    color:white;
    font-size: 25px;
}
.plus{
    position:absolute;
    right: 10px;
    font-size: 50px;
    bottom: 10px;

}
}
.para{
    text-align: center;
    padding-top: 10px;

}

.email1{
        height: 50px;
        width:400px;
        border-radius: 5px;
        background-color:black;
        color:white;
        padding:10px;
        margin: 20px;

    } 
    .GetStarted{
        background-color:red;
        height:50px;
        cursor:pointer;
        border-radius: 5px;
        padding:10px;
    }
    .Question-Inner{
    display: grid;
    grid-template-columns: 2fr 2fr 2fr 2fr;
    gap:2rem;
    line-height:2rem;
    height:100px;
    margin:50px;
    padding:5px;
    margin-left:10px;
    a{
        color: white;
        font-size: 15px;
       
    }
   
}

.Inner2{
    
    height:400px;
    gap:250px;
}

.select1{
    padding: 15px;
    margin: 50px;
    border: 1px solid;
    border-radius: 5px;
    width:150px;
    font-size: 16px;
   background-color:rgb(170, 161, 161); 
   text-align:center;

}

.para1{
    padding:5px;
    margin:40px;
    color: rgb(187, 171, 171);
    text-align: left;
}

.para2{
    padding:5px;
    margin:40px;
    font-size:13px;
    color: rgb(110, 96, 96);
    text-align:left;
}
    



    

    
        


    
